:root {
	--light-blue: #DFEFFF;
}
body {
    direction: rtl;
    font-family: 'iranSans';
}
.header {
	box-shadow: 0 0 5px #00000010;
}
.container {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}
.socials {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 50px 0 130px;
}
.socials__title {
    font-size: 18px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    width: 100%;
    height: 70px;
    gap: 20px;
}
.socials__title span {
	text-wrap: nowrap;
	margin-bottom: 20px;
	position: relative;
}
.socials__title::after {
    content: "";
    height: 36px;
    border: 2px solid var(--priymary-color-light);
    width: 100%;
    margin-bottom: -2px;
    border-right: 0;
    border-radius: 10px 0 0 10px;
}
.socials__title span::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: var(--priymary-color-light);
    position: absolute;
    left: -20px;
    top: calc(50% - 5px);
}
.socials__holder {
    width: calc(100% - 10px);
    height: 500px;
    margin-left: 10px;
    border-radius: 0 10px 10px 0;
    border: 2px solid var(--priymary-color-light);
    border-left: 0;
    position: relative;
    overflow: visible;
}
.socials__holder--arrow {
    position: absolute;
    bottom: -9px;
    right: 25px;
    height: 16px;
    width: auto;
    z-index: 1;
}
.socials__holder--image {
    position: absolute;
    top: 30px;
    right: 30px;
    height: calc(100% + 30px);
    width: calc(100% - 20px);
}
.socials__holder--image::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border-radius: 10px;
	background: url(https://www.yejayekhoob.com/Libraries/images/reserve.webp);
    background-size: cover;
    background-position: center;
}
/* ============================================
    SOCIAL ICONS BLOCK
    ============================================ */
.social-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    padding: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: var(--white);
    border-radius: 10px 0 0 0;
}
.social-icons::before , .social-icons::after {
    content: "";
    position: absolute;
    top: -10px;
    right: 0;
    background: url(https://www.yejayekhoob.com/Libraries/svg/radius-10.svg);
    background-size: 100%;
    width: 10px;
    height: 10px;
}
.social-icons::after {
    top: unset;
    right: unset;
    left: -10px;
    bottom: 0;
}
.social-icons__item {
    width: 80px;
    height: 80px;
    border: 1px solid transparent;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #DFEFFF;
    transition: all 0.3s ease;
    cursor: pointer;
}
.social-icons__item:hover {
    background: #fff;
	border: 1px solid #0091FF;
}
.social-icons__icon {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
}
.social-icons__name {
	display: none;
}
.social-icons__title {
    position: absolute;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    bottom: -35px;
}
.social-icons__title::after {
    content: "";
    position: absolute;
    left: -40px;
    width: 40px;
    height: 40px;
    background: url(https://www.yejayekhoob.com/Libraries/svg/click_pointer.svg);
    background-size: cover;
    top: calc(50% - 20px);
}

/* start instagram */
.instagram {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
}
.instagram__first_line {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    text-align: center;
    align-items: center;
    justify-content: center;
	text-wrap: nowrap;
	font-size: 24px;
	font-weight: bold;
	margin: 50px 0;
}
.blue {
	color: #007FFF;
}
.yellow {
	color: #F6A925;
}
.instagram__first_line::after , .instagram__first_line::before {
	content: "";
	width: -webkit-fill-available;
	height: 1px;
	background: #eee;
}
.instagram__pages {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.instagram__pages.reverse {
    flex-direction: row-reverse;
}
.instagram__pages--item {
	display: flex;
	flex-direction: row;
	gap: 10px;
	width: 100%;
	position: relative;
	align-items: center;
}
.instagram__pages--img {
    height: 280px;
    width: 280px;
    background: url("https://www.yejayekhoob.com/Libraries/images/instagram_phone.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
	position: relative;
}
.instagram__pages.reverse .instagram__pages--img {
    background: url("https://www.yejayekhoob.com/Libraries/images/insta_kish.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.instagram__pages--img::before , .instagram__pages--img::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 35px;
	background: linear-gradient(to right , #D5EAFF , transparent);
	z-index: -1;
	border-radius: 5px;
}
.instagram__pages--img::after {
	background: linear-gradient(to left , #D5EAFF , transparent);
	top: unset;
	left: unset;
	bottom: 0;
	right: 0;
}
.instagram__pages--info {
	width: calc(100% - 280px);
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 40px;
}
.instagram__pages--link {
    display: flex;
    flex-direction: row;
    gap: 5px;
    align-items: center;
    border: 1px solid var(--priymary-color);
    border-radius: 3px;
    padding: 10px;
    color: var(--priymary-color);
    font-weight: bold;
    font-size: 20px;
	transition: all .3s ease;
}
.instagram__pages--link:hover {
    scale: 1.05;
    box-shadow: 0 5px 10px #60A7ff50;
}
.instagram__pages--link img {
	filter: var(--filter-priymary-color);
}
.instagram__ads {
    width: 100%;
    text-align: center;
    display: block;
    margin: 50px 0;
    font-size: 20px;
    font-weight: bold;
    color: var(--text-dark);
}
.instagram__pages--title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}


/* footer start */
.footer{
	background: #333333;
	width: 100%;
	height: 150px;
	display: flex;
	flex-direction: row;
	color: #e0edff;
}
.footer .container {
    display: flex;
    flex-direction: row;
	align-items: center;
    justify-content: space-between;
	padding: 10px 0;
	gap: 20px;
}
.footer__enamad {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 10px;
}
.footer__enamad p {
    font-size: 0.9rem;
    line-height: 2.5rem;
	max-width: 80%;
    text-align: justify;
}
.footer__enamad--link img{
	border-radius: 5px;
}
.footer__support {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    min-width: 255px;
    font-size: 0.9rem;
}
.footer__support--phone {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
	gap: 5px;
}
.footer__support--phone>span {
	font-weight: 600;
	font-size: 1rem;
}
.footer__support a {
    color: #60A7FF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1rem;
    text-wrap: nowrap;
}

.footer__icons {
	display: flex;
	align-items: flex-end;
	gap: 20px;
	height: 127px;
}
.footer__icons--item {
	display: flex;
	position: relative;
}
.footer__icons--img {
    width: 100px;
    height: 100px;
}
/* footer end */


/* RESPONSIVE */
@media (max-width : 1770px){  /* --------------------------- 1500px ------- */
   
}
@media (max-width : 1440px){

}
@media (max-width : 1280px){
	.footer__icons--img {
		width: 70px;
		height: 70px;
	}
}
@media (max-width : 992px){
	.footer__icons--img {
		width: 50px;
		height: 50px;
	}
	.footer__icons--item::before {
		width: 16px;
		right: calc(50% - 8px);
	}
	.socials__title {
    	font-size: 14px;
	}
	.socials__title span::before {
		top: calc(50% - 8px);
	}
}
@media (max-width : 800px){
	.header {
		height: 55px;
	}
	.socials {
		position: relative;
		margin: 20px 0 240px;
		height: 230px;
	}
    .socials__holder {
        position: absolute;
        top: 30px;
        right: 30px;
        height: calc(100% - 60px);
        width: calc(100% - 60px);
        border: 2px solid var(--white);
        border-radius: 10px;
        border-right: 0;
        border-bottom: 0;
		margin: 0;
    }
    .socials__holder::after {
        content: "";
        position: absolute;
        width: 50%;
        border-top: 2px solid var(--white);
        border-right: 2px solid var(--white);
        border-radius: 0 10px 0 0;
        height: 20px;
        display: block;
        bottom: -18px;
        left: 5px;
    }
    .socials__holder::before {
        content: "";
        position: absolute;
        width: 20px;
        border-bottom: 2px solid var(--white);
        border-left: 2px solid var(--white);
        border-radius: 0 0 0 10px;
        height: 20px;
        display: block;
        bottom: 0;
        left: -2px;
    }
	.socials__holder--arrow {
		position: absolute;
		bottom: -20px;
		right: calc(50% - 11px);
		height: auto;
		width: 15px;
		z-index: 1;
		rotate: -90deg;
		filter: var(--filter-white);
	}
	.socials__title {
        position: absolute;
        top: 40px;
        right: 30px;
        width: calc(100% - 60px);
        z-index: 1;
        color: var(--text-white);
        text-align: center;
        box-sizing: border-box;
        height: auto;
    }
	.socials__title::after {
        position: absolute;
        top: -10px;
        right: 0;
        border: 0;
        border-right: 2px solid var(--white);
        width: 20px;
        border-top: 2px solid var(--white);
        border-radius: 0;
        border-top-right-radius: 10px;
        height: 15px;
    }
    .socials__title span::before {
        top: -2px;
        right: -3px;
        background: var(--white);
        width: 8px;
        height: 8px;
    }
    .socials__title span {
        text-wrap: wrap;
        line-height: 40px;
        padding: 0 10px;
        text-shadow: 0 0 5px BLACK;
        height: 150px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .socials__holder--image {
        width: calc(100% + 60px);
        height: calc(100% + 60px);
        right: -30px;
        top: -30px;
    }
	.socials__holder--image::before {
        z-index: -1;
	}
	.social-icons {
        width: 100%;
        bottom: -240px;
		background: unset;
		padding: 0;
    }
	.social-icons::before, .social-icons::after {
		content: unset;
	}
	.social-icons__item {
		width: 30%;
		height: 100px;
	}
    .social-icons__title {
		display: none;
    }
    .social-icons__title::after {
        display: inline-block;
        position: unset;
        height: 25px;
        width: 25px;
        margin-bottom: -7px;
        background-size: contain;
        background-repeat: no-repeat;
    }
	/* instagram */
	.instagram .container {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.instagram__first_line {
		font-size: 14px;
		margin: 80px 0 0;
	}
	.instagram__ads {
		margin: 0 0 50px;
		font-size: 16px;
		line-height: 30px;
	}
	.instagram__first_line::after, .instagram__first_line::before {
		height: 25px;
		background: unset;
		border-radius: 3px;
		border: 1px solid #eee;
		border-right: 0;
		border-bottom: 0;
	}
	.instagram__first_line::before {
		border-left: 0;
		border-right: 1px solid #eee;
		margin-top: 0;
	}
	.instagram__first_line span {
		margin-top: -25px;
	}
	.instagram__pages--img {
		height: 150px;
		width: 150px;
	}
	.instagram__pages--link {
		font-size: 12px;
		padding: 5px;
	}
	.instagram__pages--info {
		width: calc(100% - 150px);
		gap: 15px;
	}
	.instagram__pages--title {
		font-size: 11px;
		line-height: 24px;
	}
	.instagram__pages--img::before, .instagram__pages--img::after {
		height: 20px;
	}
	.social-icons__item {
		flex-direction: column;
		gap: 8px;
		color: var(--text-gray);
	}
	.social-icons__name {
		display: block;
		font-size: 14px;
		font-weight: 500;
	}
	/* end insta */
	.footer {
    	height: auto;
	}
	.footer .container {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(5, 16%) 20%;
        grid-template-rows: 100px 1fr;
        align-items: end;
        gap: 0;
        padding: 10px;
    }
	.footer__enamad {
		margin: 0;
		grid-area: 1 / 6 / 3 / 7;
		width: 100%;
		overflow: hidden;
	}
	.footer__enamad--link img {
		border-radius: 5px;
		width: 100%;
		height: auto;
	}
	.footer__icons {
        display: flex;
        gap: 10px;
        height: 85px;
        order: 1;
        width: 100%;
        background: #333333;
        justify-content: space-between;
        overflow: hidden;
		grid-area: 2 / 1 / 3 / 6;
        padding-left: 10px;
		align-items: flex-end;
		margin-top: 10px;
	}
	.footer__support {
		margin: 10px 10px 0;
		grid-area: 1 / 1 / 2 / 6;
		max-width: 210px;
		min-width: 210px;
	}
	.footer__icons--item {
		max-height: 100%;
	}
	.footer__icons--img {
        width: 100%;
        height: auto;
		object-fit: contain;
    }
	.socials__holder--image::before {
		background: linear-gradient(90deg, #00000050, #00000050), url(https://www.yejayekhoob.com/Libraries/images/reserve.webp);
		background-size: cover;
    	background-position: center;
	}	
}
@media (max-width : 650px){
	.footer {
		position: relative;
	}
}
@media (max-width : 420px){
	.instagram__first_line span {
        min-width: 80%;
		text-wrap: wrap;
    }	
}
@media (max-width : 360px){
	.social-icons__item {
        width: 29%;
        height: 80px;
    }
	.footer__icons--img {
        width: 40px;
        height: 40px;
    }
    .footer__icons {
        height: 65px;
    }
	.footer__support {
        margin: 5px 5px 0;
        gap: 20px;
        font-size: 12px;
    }
	.footer__icons--item::before {
    	top: -18px;
	}
	.social-icons__icon {
		width: 35px;
		height: 35px;
	}
	.socials {
        margin: 20px 0 180px;
    }
	.social-icons {
        width: 100%;
        bottom: -200px;
    }
}
@media (max-width : 320px){
	.footer__icons {
        display: flex;
        gap: 5px;
	}
}